"%[Any]@ of the following are true" = "%1$[Eines]@ des Folgenden trifft zu";
"%[All]@ of the following are true" = "%1$[Alles]@ des Folgenden trifft zu";
"%[None]@ of the following are true" = "%1$[Nichts]@ des Folgenden trifft zu";

"%[changedate]@ %[is]@ %@" = "%1$[Letze Änderung]@ %2$[ist]@ %3$@";
"%[changedate]@ %[is not]@ %@" = "%1$[Letze Änderung]@ %2$[ist nicht]@ %3$@";
"%[changedate]@ %[is less than]@ %@" = "%1$[Letze Änderung]@ %2$[ist kleiner als]@ %3$@";
"%[changedate]@ %[is greater than]@ %@" = "%1$[Letze Änderung]@ %2$[ist größer als]@ %3$@";
"%[changedate]@ %[is less than or equal to]@ %@" = "%1$[Letze Änderung]@ %2$[ist kleiner oder gleich]@ %3$@";
"%[changedate]@ %[is greater than or equal to]@ %@" = "%1$[Letze Änderung]@ %2$[ist größer oder gleich]@ %3$@";

"%[comment]@ %[contains]@ %@" = "%1$[Kommentar]@ %2$[beinhaltet]@ %3$@";
"%[comment]@ %[is]@ %@" = "%1$[Kommentar]@ %2$[ist]@ %3$@";
"%[comment]@ %[is not]@ %@" = "%1$[Kommentar]@ %2$[ist nicht]@ %3$@";
"%[comment]@ %[begins with]@ %@" = "%1$[Kommentar]@ %2$[beginnt mit]@ %3$@";
"%[comment]@ %[ends with]@ %@" = "%1$[Kommentar]@ %2$[endet auf]@ %3$@";

"%[creationdate]@ %[is within last]@ %@ %[days]@" = "%1$[Erstellungsdatum]@ %2$[liegt innerhalb der letzten]@ %3$@ %4$[days]@";
"%[creationdate]@ %[is within last]@ %@ %[weeks]@" = "%1$[Erstellungsdatum]@ %2$[liegt innerhalb der letzten]@ %3$@ %4$[weeks]@";
"%[creationdate]@ %[is within last]@ %@ %[months]@" = "%1$[Erstellungsdatum]@ %2$[liegt innerhalb der letzten]@ %3$@ %4$[months]@";
"%[creationdate]@ %[is earlier than]@ %@" = "%1$[Erstellungsdatum]@ %2$[ist früher als]@ %3$@";
"%[creationdate]@ %[is later than]@ %@" = "%1$[Erstellungsdatum]@ %2$[ist später als]@ %3$@";

"%[editor]@ %[contains]@ %@" = "%1$[Verantwortlich]@ %2$[beinhaltet]@ %3$@";
"%[editor]@ %[is]@ %@" = "%1$[Verantwortlich]@ %2$[ist]@ %3$@";
"%[editor]@ %[is not]@ %@" = "%1$[Verantwortlich]@ %2$[ist nicht]@ %3$@";
"%[editor]@ %[begins with]@ %@" = "%1$[Verantwortlich]@ %2$[beginnt mit]@ %3$@";
"%[editor]@ %[ends with]@ %@" = "%1$[Verantwortlich]@ %2$[endet auf]@ %3$@";

"%[filecode]@ %[contains]@ %@" = "%1$[Filecode]@ %2$[beinhaltet]@ %3$@";
"%[filecode]@ %[is]@ %@" = "%1$[Filecode]@ %2$[ist]@ %3$@";
"%[filecode]@ %[is not]@ %@" = "%1$[Filecode]@ %2$[ist nicht]@ %3$@";
"%[filecode]@ %[begins with]@ %@" = "%1$[Filecode]@ %2$[beginnt mit]@ %3$@";
"%[filecode]@ %[ends with]@ %@" = "%1$[Filecode]@ %2$[endet auf]@ %3$@";

"%[project]@ %[contains]@ %@" = "%1$[Projekt]@ %2$[beinhaltet]@ %3$@";
"%[project]@ %[is]@ %@" = "%1$[Projekt]@ %2$[ist]@ %3$@";
"%[project]@ %[is not]@ %@" = "%1$[Projekt]@ %2$[ist nicht]@ %3$@";
"%[project]@ %[begins with]@ %@" = "%1$[Projekt]@ %2$[begint mit]@ %3$@";
"%[project]@ %[ends with]@ %@" = "%1$[Projekt]@ %2$[endet auf]@ %3$@";

"%[starttime]@ %[is]@ %@" = "%1$[Erfassungsdatum]@ %2$[ist]@ %3$@";
"%[starttime]@ %[is not]@ %@" = "%1$[Erfassungsdatum]@ %2$[ist nicht]@ %3$@";
"%[starttime]@ %[is less than]@ %@" = "%1$[Erfassungsdatum]@ %2$[ist kleiner als]@ %3$@";
"%[starttime]@ %[is greater than]@ %@" = "%1$[Erfassungsdatum]@ %2$[ist größer als]@ %3$@";
"%[starttime]@ %[is less than or equal to]@ %@" = "%1$[Erfassungsdatum]@ %2$[ist kleiner oder gleich]@ %3$@";
"%[starttime]@ %[is greater than or equal to]@ %@" = "%1$[Erfassungsdatum]@ %2$[ist größer oder gleich]@ %3$@";

"%[myLocation.locationName]@ %[contains]@ %@" = "%1$[Standort: Name]@ %2$[beinhaltet]@ %3$@";
"%[myLocation.locationName]@ %[is]@ %@" = "%1$[Standort: Name]@ %2$[ist]@ %3$@";
"%[myLocation.locationName]@ %[is not]@ %@" = "%1$[Standort: Name]@ %2$[ist nicht]@ %3$@";
"%[myLocation.locationName]@ %[begins with]@ %@" = "%1$[Standort: Name]@ %2$[beginnt mit]@ %3$@";
"%[myLocation.locationName]@ %[ends with]@ %@" = "%1$[Standort: Name]@ %2$[endet auf]@ %3$@";

"%[myLocation.city]@ %[contains]@ %@" = "%1$[Standort: Stadt]@ %2$[beinhaltet]@ %3$@";
"%[myLocation.city]@ %[is]@ %@" = "%1$[Standort: Stadt]@ %2$[ist]@ %3$@";
"%[myLocation.city]@ %[is not]@ %@" = "%1$[Standort: Stadt]@ %2$[ist nicht]@ %3$@";
"%[myLocation.city]@ %[begins with]@ %@" = "%1$[Standort: Stadt]@ %2$[beginnt mit]@ %3$@";
"%[myLocation.city]@ %[ends with]@ %@" = "%1$[Standort: Stadt]@ %2$[endet auf]@ %3$@";

"%[myLocation.comment]@ %[contains]@ %@" = "%1$[Standort: Kommentar]@ %2$[beinhaltet]@ %3$@";
"%[myLocation.comment]@ %[is]@ %@" = "%1$[Standort: Kommentar]@ %2$[ist]@ %3$@";
"%[myLocation.comment]@ %[is not]@ %@" = "%1$[Standort: Kommentar]@ %2$[ist nicht]@ %3$@";
"%[myLocation.comment]@ %[begins with]@ %@" = "%1$[Standort: Kommentar]@ %2$[beginnt mit]@ %3$@";
"%[myLocation.comment]@ %[ends with]@ %@" = "%1$[Standort: Kommentar]@ %2$[endet auf]@ %3$@";

"%[myLocation.country]@ %[contains]@ %@" = "%1$[Standort: Land]@ %2$[beinhaltet]@ %3$@";
"%[myLocation.country]@ %[is]@ %@" = "%1$[Standort: Land]@ %2$[ist]@ %3$@";
"%[myLocation.country]@ %[is not]@ %@" = "%1$[Standort: Land]@ %2$[ist nicht]@ %3$@";
"%[myLocation.country]@ %[begins with]@ %@" = "%1$[Standort: Land]@ %2$[beginnt mit]@ %3$@";
"%[myLocation.country]@ %[ends with]@ %@" = "%1$[Standort: Land]@ %2$[endet auf]@ %3$@";

"%[myLocation.geoRange]@ %[contains]@ %@" = "%1$[Standort: Region]@ %2$[beinhaltet]@ %3$@";
"%[myLocation.geoRange]@ %[is]@ %@" = "%1$[Standort: Region]@ %2$[ist]@ %3$@";
"%[myLocation.geoRange]@ %[is not]@ %@" = "%1$[Standort: Region]@ %2$[ist nicht]@ %3$@";
"%[myLocation.geoRange]@ %[begins with]@ %@" = "%1$[Standort: Region]@ %2$[beginnt mit]@ %3$@";
"%[myLocation.geoRange]@ %[ends with]@ %@" = "%1$[Standort: Region]@ %2$[endet auf]@ %3$@";

"%[myLocation.habitat]@ %[contains]@ %@" = "%1$[Standort: Habitat]@ %2$[beinhaltet]@ %3$@";
"%[myLocation.habitat]@ %[is]@ %@" = "%1$[Standort: Habitat]@ %2$[ist]@ %3$@";
"%[myLocation.habitat]@ %[is not]@ %@" = "%1$[Standort: Habitat]@ %2$[ist nicht]@ %3$@";
"%[myLocation.habitat]@ %[begins with]@ %@" = "%1$[Standort: Habitat]@ %2$[beginnt mit]@ %3$@";
"%[myLocation.habitat]@ %[ends with]@ %@" = "%1$[Standort: Habitat]@ %2$[endet auf]@ %3$@";

"%[myLocation.structure]@ %[contains]@ %@" = "%1$[Standort: Struktur]@ %2$[beinhaltet]@ %3$@";
"%[myLocation.structure]@ %[is]@ %@" = "%1$[Standort: Struktur]@ %2$[ist]@ %3$@";
"%[myLocation.structure]@ %[is not]@ %@" = "%1$[Standort: Struktur]@ %2$[ist nicht]@ %3$@";
"%[myLocation.structure]@ %[begins with]@ %@" = "%1$[Standort: Struktur]@ %2$[beginnt mit]@ %3$@";
"%[myLocation.structure]@ %[ends with]@ %@" = "%1$[Standort: Struktur]@ %2$[endet auf]@ %3$@";

"%[myLocation.region]@ %[contains]@ %@" = "%1$[Standort: region]@ %2$[beinhaltet]@ %3$@";
"%[myLocation.region]@ %[is]@ %@" = "%1$[Standort: region]@ %2$[ist]@ %3$@";
"%[myLocation.region]@ %[is not]@ %@" = "%1$[Standort: region]@ %2$[ist nicht]@ %3$@";
"%[myLocation.region]@ %[begins with]@ %@" = "%1$[Standort: region]@ %2$[beginnt mit]@ %3$@";
"%[myLocation.region]@ %[ends with]@ %@" = "%1$[Standort: region]@ %2$[endet auf]@ %3$@";

"%[myLocation.latitude]@ %[is]@ %@" = "%1$[Standort: Latitude]@ %2$[ist]@ %3$@";
"%[myLocation.latitude]@ %[is not]@ %@" = "%1$[Standort: Latitude]@ %2$[ist nicht]@ %3$@";
"%[myLocation.latitude]@ %[is less than]@ %@" = "%1$[Standort: Latitude]@ %2$[ist kleiner als]@ %3$@";
"%[myLocation.latitude]@ %[is greater than]@ %@" = "%1$[Standort: Latitude]@ %2$[ist größer als]@ %3$@";
"%[myLocation.latitude]@ %[is less than or equal to]@ %@" = "%1$[Standort: Latitude]@ %2$[ist kleiner oder gleich]@ %3$@";
"%[myLocation.latitude]@ %[is greater than or equal to]@ %@" = "%1$[Standort: Latitude]@ %2$[ist größer oder gleich]@ %3$@";

"%[myLocation.longitude]@ %[is]@ %@" = "%1$[Standort: Longitude]@ %2$[ist]@ %3$@";
"%[myLocation.longitude]@ %[is not]@ %@" = "%1$[Standort: Longitude]@ %2$[ist nicht]@ %3$@";
"%[myLocation.longitude]@ %[is less than]@ %@" = "%1$[Standort: Longitude]@ %2$[ist kleiner als]@ %3$@";
"%[myLocation.longitude]@ %[is greater than]@ %@" = "%1$[Standort: Longitude]@ %2$[ist größer als]@ %3$@";
"%[myLocation.longitude]@ %[is less than or equal to]@ %@" = "%1$[Standort: Longitude]@ %2$[ist kleiner oder gleich]@ %3$@";
"%[myLocation.longitude]@ %[is greater than or equal to]@ %@" = "%1$[Standort: Longitude]@ %2$[ist größer oder gleich]@ %3$@";

"%[myDetails.clouds]@ %[contains]@ %@" = "%1$[Details: Wolken]@ %2$[beinhaltet]@ %3$@";
"%[myDetails.clouds]@ %[is]@ %@" = "%1$[Details: Wolken]@ %2$[ist]@ %3$@";
"%[myDetails.clouds]@ %[is not]@ %@" = "%1$[Details: Wolken]@ %2$[ist nicht]@ %3$@";
"%[myDetails.clouds]@ %[begins with]@ %@" = "%1$[Details: Wolken]@ %2$[beginnt mit]@ %3$@";
"%[myDetails.clouds]@ %[ends with]@ %@" = "%1$[Details: Wolken]@ %2$[endet auf]@ %3$@";

"%[myDetails.moon]@ %[is]@ %@" = "%1$[Details: Mond]@ %2$[ist]@ %3$@";
"%[myDetails.moon]@ %[is not]@ %@" = "%1$[Details: Mond]@ %2$[ist nicht]@ %3$@";
"%[myDetails.moon]@ %[is less than]@ %@" = "%1$[Details: Mond]@ %2$[ist kleiner als]@ %3$@";
"%[myDetails.moon]@ %[is greater than]@ %@" = "%1$[Details: Mond]@ %2$[ist größer als]@ %3$@";
"%[myDetails.moon]@ %[is less than or equal to]@ %@" = "%1$[Details: Mond]@ %2$[ist kleiner oder gleich]@ %3$@";
"%[myDetails.moon]@ %[is greater than or equal to]@ %@" = "%1$[Details: Mond]@ %2$[ist größer oder gleich]@ %3$@";

"%[myDetails.posttrigger]@ %[is]@ %@" = "%1$[Einstellungen: Posttrigger]@ %2$[ist]@ %3$@";
"%[myDetails.posttrigger]@ %[is not]@ %@" = "%1$[Einstellungen: Posttrigger]@ %2$[ist nicht]@ %3$@";
"%[myDetails.posttrigger]@ %[is less than]@ %@" = "%1$[Einstellungen: Posttrigger]@ %2$[ist kleiner als]@ %3$@";
"%[myDetails.posttrigger]@ %[is greater than]@ %@" = "%1$[Einstellungen: Posttrigger]@ %2$[ist größer als]@ %3$@";
"%[myDetails.posttrigger]@ %[is less than or equal to]@ %@" = "%1$[Einstellungen: Posttrigger]@ %2$[ist kleiner oder gleich]@ %3$@";
"%[myDetails.posttrigger]@ %[is greater than or equal to]@ %@" = "%1$[Einstellungen: Posttrigger]@ %2$[ist größer oder gleich]@ %3$@";

"%[myDetails.quality]@ %[is]@ %@" = "%1$[Einstellungen: quality]@ %2$[ist]@ %3$@";
"%[myDetails.quality]@ %[is not]@ %@" = "%1$[Einstellungen: quality]@ %2$[ist nicht]@ %3$@";
"%[myDetails.quality]@ %[is less than]@ %@" = "%1$[Einstellungen: quality]@ %2$[ist kleiner als]@ %3$@";
"%[myDetails.quality]@ %[is greater than]@ %@" = "%1$[Einstellungen: quality]@ %2$[ist größer als]@ %3$@";
"%[myDetails.quality]@ %[is less than or equal to]@ %@" = "%1$[Einstellungen: quality]@ %2$[ist kleiner oder gleich]@ %3$@";
"%[myDetails.quality]@ %[is greater than or equal to]@ %@" = "%1$[Einstellungen: quality]@ %2$[ist größer oder gleich]@ %3$@";

"%[myDetails.threshold]@ %[is]@ %@" = "%1$[Einstellungen: Threshold]@ %2$[ist]@ %3$@";
"%[myDetails.threshold]@ %[is not]@ %@" = "%1$[Einstellungen: Threshold]@ %2$[ist nicht]@ %3$@";
"%[myDetails.threshold]@ %[is less than]@ %@" = "%1$[Einstellungen: Threshold]@ %2$[ist kleiner als]@ %3$@";
"%[myDetails.threshold]@ %[is greater than]@ %@" = "%1$[Einstellungen: Threshold]@ %2$[ist größer als]@ %3$@";
"%[myDetails.threshold]@ %[is less than or equal to]@ %@" = "%1$[Einstellungen: Threshold]@ %2$[ist kleiner oder gleich]@ %3$@";
"%[myDetails.threshold]@ %[is greater than or equal to]@ %@" = "%1$[Einstellungen: Threshold]@ %2$[ist größer oder gleich]@ %3$@";

"%[myDetails.rainfall]@ %[contains]@ %@" = "%1$[Details: Niederschlag]@ %2$[beinhaltet]@ %3$@";
"%[myDetails.rainfall]@ %[is]@ %@" = "%1$[Details: Niederschlag]@ %2$[ist]@ %3$@";
"%[myDetails.rainfall]@ %[is not]@ %@" = "%1$[Details: Niederschlag]@ %2$[ist nicht]@ %3$@";
"%[myDetails.rainfall]@ %[begins with]@ %@" = "%1$[Details: Niederschlag]@ %2$[beginnt mit]@ %3$@";
"%[myDetails.rainfall]@ %[ends with]@ %@" = "%1$[Details: Niederschlag]@ %2$[endet auf]@ %3$@";

"%[myDetails.tempMax]@ %[is]@ %@" = "%1$[Details: max. Temperatur]@ %2$[ist]@ %3$@";
"%[myDetails.tempMax]@ %[is not]@ %@" = "%1$[Details: max. Temperatur]@ %2$[ist nicht]@ %3$@";
"%[myDetails.tempMax]@ %[is less than]@ %@" = "%1$[Details: max. Temperatur]@ %2$[ist kleiner als]@ %3$@";
"%[myDetails.tempMax]@ %[is greater than]@ %@" = "%1$[Details: max. Temperatur]@ %2$[ist größer als]@ %3$@";
"%[myDetails.tempMax]@ %[is less than or equal to]@ %@" = "%1$[Details: max. Temperatur]@ %2$[ist kleiner oder gleich]@ %3$@";
"%[myDetails.tempMax]@ %[is greater than or equal to]@ %@" = "%1$[Details: max. Temperatur]@ %2$[ist größer oder gleich]@ %3$@";

"%[myDetails.tempMin]@ %[is]@ %@" = "%1$[Details: min. Temperatur]@ %2$[ist]@ %3$@";
"%[myDetails.tempMin]@ %[is not]@ %@" = "%1$[Details: min. Temperatur]@ %2$[ist nicht]@ %3$@";
"%[myDetails.tempMin]@ %[is less than]@ %@" = "%1$[Details: min. Temperatur]@ %2$[ist kleiner als]@ %3$@";
"%[myDetails.tempMin]@ %[is greater than]@ %@" = "%1$[Details: min. Temperatur]@ %2$[ist größer als]@ %3$@";
"%[myDetails.tempMin]@ %[is less than or equal to]@ %@" = "%1$[Details: min. Temperatur]@ %2$[ist kleiner oder gleich]@ %3$@";
"%[myDetails.tempMin]@ %[is greater than or equal to]@ %@" = "%1$[Details: min. Temperatur]@ %2$[ist größer oder gleich]@ %3$@";

"%[myDetails.windMax]@ %[is]@ %@" = "%1$[Details: max. Wind]@ %2$[ist]@ %3$@";
"%[myDetails.windMax]@ %[is not]@ %@" = "%1$[Details: max. Wind]@ %2$[ist nicht]@ %3$@";
"%[myDetails.windMax]@ %[is less than]@ %@" = "%1$[Details: max. Wind]@ %2$[ist kleiner als]@ %3$@";
"%[myDetails.windMax]@ %[is greater than]@ %@" = "%1$[Details: max. Wind]@ %2$[ist größer als]@ %3$@";
"%[myDetails.windMax]@ %[is less than or equal to]@ %@" = "%1$[Details: max. Wind]@ %2$[ist kleiner oder gleich]@ %3$@";
"%[myDetails.windMax]@ %[is greater than or equal to]@ %@" = "%1$[Details: max. Wind]@ %2$[ist größer oder gleich]@ %3$@";

"%[myDetails.windMin]@ %[is]@ %@" = "%1$[Details: min. Wind]@ %2$[ist]@ %3$@";
"%[myDetails.windMin]@ %[is not]@ %@" = "%1$[Details: min. Wind]@ %2$[ist nicht]@ %3$@";
"%[myDetails.windMin]@ %[is less than]@ %@" = "%1$[Details: min. Wind]@ %2$[ist kleiner als]@ %3$@";
"%[myDetails.windMin]@ %[is greater than]@ %@" = "%1$[Details: min. Wind]@ %2$[ist größer als]@ %3$@";
"%[myDetails.windMin]@ %[is less than or equal to]@ %@" = "%1$[Details: min. Wind]@ %2$[ist kleiner oder gleich]@ %3$@";
"%[myDetails.windMin]@ %[is greater than or equal to]@ %@" = "%1$[Details: min. Wind]@ %2$[ist größer oder gleich]@ %3$@";

"%[myDetails.criticalFrequency]@ %[is]@ %@" = "%1$[Einstellungen: critical frequency]@ %2$[ist]@ %3$@";
"%[myDetails.criticalFrequency]@ %[is not]@ %@" = "%1$[Einstellungen: critical frequency]@ %2$[ist nicht]@ %3$@";
"%[myDetails.criticalFrequency]@ %[is less than]@ %@" = "%1$[Einstellungen: critical frequency]@ %2$[ist kleiner als]@ %3$@";
"%[myDetails.criticalFrequency]@ %[is greater than]@ %@" = "%1$[Einstellungen: critical frequency]@ %2$[ist größer als]@ %3$@";
"%[myDetails.criticalFrequency]@ %[is less than or equal to]@ %@" = "%1$[Einstellungen: critical frequency]@ %2$[ist kleiner oder gleich]@ %3$@";
"%[myDetails.criticalFrequency]@ %[is greater than or equal to]@ %@" = "%1$[Einstellungen: critical frequency]@ %2$[ist größer oder gleich]@ %3$@";

"%[myRecordings.speciesCache]@ %[contains]@ %@" = "%1$[Aufnahmen: Arten]@ %2$[beinhaltet]@ %3$@";
"%[myRecordings.speciesCache]@ %[is]@ %@" = "%1$[Aufnahmen: Arten]@ %2$[ist]@ %3$@";
"%[myRecordings.speciesCache]@ %[is not]@ %@" = "%1$[Aufnahmen: Arten)]@ %2$[ist nicht]@ %3$@";
"%[myRecordings.speciesCache]@ %[begins with]@ %@" = "%1$[Aufnahmen: Arten]@ %2$[beginnt mit]@ %3$@";
"%[myRecordings.speciesCache]@ %[ends with]@ %@" = "%1$[Aufnahmen: Arten]@ %2$[endet auf]@ %3$@";

"%[myRecordings.genusCache]@ %[contains]@ %@" = "%1$[Aufnahmen: Gattung]@ %2$[beinhaltet]@ %3$@";
"%[myRecordings.genusCache]@ %[is]@ %@" = "%1$[Aufnahmen: Gattung]@ %2$[ist]@ %3$@";
"%[myRecordings.genusCache]@ %[is not]@ %@" = "%1$[Aufnahmen: Gattung]@ %2$[ist nicht]@ %3$@";
"%[myRecordings.genusCache]@ %[begins with]@ %@" = "%1$[Aufnahmen: Gattung]@ %2$[beginnt mit]@ %3$@";
"%[myRecordings.genusCache]@ %[ends with]@ %@" = "%1$[Aufnahmen: Gattung]@ %2$[endet auf]@ %3$@";

"%[myRecordings.speciesCount]@ %[is]@ %@" = "%1$[Aufnahmen: Artzahl]@ %2$[ist]@ %3$@";
"ANY %[myRecordings.speciesCount]@ %[is not]@ %@" = "%1$[Aufnahmen: Artzahl]@ %2$[ist nicht]@ %3$@";
"%[myRecordings.speciesCount]@ %[is less than]@ %@" = "%1$[Aufnahmen: Artzahl]@ %2$[ist kleiner als]@ %3$@";
"%[myRecordings.speciesCount]@ %[is greater than]@ %@" = "%1$[Aufnahmen: Artzahl]@ %2$[ist größer als]@ %3$@";
"%[myRecordings.speciesCount]@ %[is less than or equal to]@ %@" = "%1$[Aufnahmen: Artzahl]@ %2$[ist kleiner oder gleich]@ %3$@";
"%[myRecordings.speciesCount]@ %[is greater than or equal to]@ %@" = "%1$[Aufnahmen: Artzahl]@ %2$[ist größer oder gleich]@ %3$@";

"%[myRecordings.length]@ %[is]@ %@" = "%1$[Aufnahmen: Dauer]@ %2$[ist]@ %3$@";
"%[myRecordings.length]@ %[is not]@ %@" = "%1$[Aufnahmen: Dauer]@ %2$[ist nicht]@ %3$@";
"%[myRecordings.length]@ %[is less than]@ %@" = "%1$[Aufnahmen: Dauer]@ %2$[ist kleiner als]@ %3$@";
"%[myRecordings.length]@ %[is greater than]@ %@" = "%1$[Aufnahmen: Dauer]@ %2$[ist größer als]@ %3$@";
"%[myRecordings.length]@ %[is less than or equal to]@ %@" = "%1$[Aufnahmen: Dauer]@ %2$[ist kleiner oder gleich]@ %3$@";
"%[myRecordings.length]@ %[is greater than or equal to]@ %@" = "%1$[Aufnahmen: Dauer]@ %2$[ist größer oder gleich]@ %3$@";

"%[myRecordings.filename]@ %[contains]@ %@" = "%1$[Aufnahmen: Dateiname]@ %2$[beinhaltet]@ %3$@";
"%[myRecordings.filename]@ %[is]@ %@" = "%1$[Aufnahmen: Dateiname]@ %2$[ist]@ %3$@";
"%[myRecordings.filename]@ %[is not]@ %@" = "%1$[Aufnahmen: Dateiname]@ %2$[ist nicht]@ %3$@";
"%[myRecordings.filename]@ %[begins with]@ %@" = "%1$[Aufnahmen: Dateiname]@ %2$[beginnt mit]@ %3$@";
"%[myRecordings.filename]@ %[ends with]@ %@" = "%1$[Aufnahmen: Dateiname]@ %2$[endet auf]@ %3$@";

"%[myRecordings.marked]@ %[is]@ %@" = "%1$[Aufnahmen: Markiert]@ %2$[ist]@ %3$@";
"%[myRecordings.marked]@ %[is]@ %[1]@" = "%1$[Aufnahmen: Markiert]@ %2$[ist]@ %3$[YES]@";
"%[myRecordings.marked]@ %[is]@ %[0]@" = "%1$[Aufnahmen: Markiert]@ %2$[ist]@ %3$[NO]@";
"%[myRecordings.marked]@ %[is not]@ %@" = "%1$[Aufnahmen: Markiert]@ %2$[ist nicht]@ %3$@";
"%[myRecordings.marked]@ %[is not]@ %[1]@" = "%1$[Aufnahmen: Markiert]@ %2$[ist nicht]@ %3$[YES]@";
"%[myRecordings.marked]@ %[is not]@ %[0]@" = "%1$[Aufnahmen: Markiert]@ %2$[ist nicht]@ %3$[NO]@";

"%[myRecordings.recordingType]@ %[is]@ %@" = "%1$[Aufnahmen: Klassifizierung]@ %2$[ist]@ %3$@";
"%[myRecordings.recordingType]@ %[is not]@ %@" = "%1$[Aufnahmen: Klassifizierung]@ %2$[ist nicht]@ %3$@";
"%[myRecordings.recordingType]@ %[is less than]@ %@" = "%1$[Aufnahmen: Klassifizierung]@ %2$[ist kleiner als]@ %3$@";
"%[myRecordings.recordingType]@ %[is greater than]@ %@" = "%1$[Aufnahmen: Klassifizierung]@ %2$[ist größer als]@ %3$@";
"%[myRecordings.recordingType]@ %[is less than or equal to]@ %@" = "%1$[Aufnahmen: Klassifizierung]@ %2$[ist kleiner oder gleich]@ %3$@";
"%[myRecordings.recordingType]@ %[is greater than or equal to]@ %@" = "%1$[Aufnahmen: Klassifizierung]@ %2$[ist größer oder gleich]@ %3$@";

"%[myRecordings.audited]@ %[is]@ %@" = "%1$[Aufnahmen: geprüft]@ %2$[ist]@ %3$@";
"%[myRecordings.audited]@ %[is]@ %[1]@" = "%1$[Aufnahmen: geprüft]@ %2$[ist]@ %3$[YES]@";
"%[myRecordings.audited]@ %[is]@ %[0]@" = "%1$[Aufnahmen: geprüft]@ %2$[ist]@ %3$[NO]@";
"%[myRecordings.audited]@ %[is not]@ %@" = "%1$[Aufnahmen: geprüft]@ %2$[ist nicht]@ %3$@";
"%[myRecordings.audited]@ %[is not]@ %[1]@" = "%1$[Aufnahmen: geprüft]@ %2$[ist nicht]@ %3$[YES]@";
"%[myRecordings.audited]@ %[is not]@ %[0]@" = "%1$[Aufnahmen: geprüft]@ %2$[ist nicht]@ %3$[NO]@";
